<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.68"
             name="ELGA_MedikationRezeptart"
             displayName="ELGA_MedikationRezeptart"
             effectiveDate="2013-01-10T00:00:00"
             statusCode="final">
      <sourceCodeSystem id="1.2.40.0.10.1.4.3.4.3.3"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.10.1.4.3.4.3.3"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.10.1.4.3.4.3.3"
                        canonicalUriSTU3="urn:oid:1.2.40.0.10.1.4.3.4.3.3"
                        canonicalUriR4="urn:oid:1.2.40.0.10.1.4.3.4.3.3"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="KASSEN"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.3"
                  displayName="Kassenrezept"
                  level="0"
                  type="L"/>
         <concept code="PRIVAT"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.3"
                  displayName="Privatrezept"
                  level="0"
                  type="L"/>
         <concept code="SUBST"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.3"
                  displayName="Substitutionsrezept"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
